/* -----[ Go Cyber Style Sheet ]-- */
/* -----[   www.gocyber.co.nz ]--- */

html, body, div, p, dl, dd, dt, ol, ul, li, h1, h2, h3, h4, h5, h6, img {
	margin: 0;
	padding: 0;
}
html {
	position: relative;
	height: 100%;
	width: 100%;
}
body {
	background-color: #061c3d;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #333333;
	text-align: left;
	background-image: url(../images/general/bg.gif);
	background-repeat: repeat;
	margin-top: 20px;
}
td {
	align: left;
	vertical-align: top;
}
p {
	color: #333333;
	padding-bottom: 6px;
}
em {
 font-style: italic;
	color: #000000;
}
ul {
 list-style-position: outside;
 margin: 0;
 padding: 0 0 6px 15px;
}
ol {
	list-style-position: outside;
	margin: 0;
	padding: 0 0 6px 20px;
}

.last {
 padding-top: 8px;
}

/* -----[ Images ]------------------------- */

img {
	border: 0;
}
.img_lb {
	border: 0;
	padding: 0 0 12px 20px;
}

/* -----[ Colours ]------------------------- */

.white {
	color: #ffffff;
	padding-bottom: 6px;
}
.red {
 color: #ae0a0a;
}
.gold {
 color: #ac9971;
}
.blue {
 color: #00599c;
}

/* -----[ RH Panel ]------------------------- */

.rh_black {
	color: #000000;
	padding: 0 10px 4px 15px;
}
.rh_white {
	color: #ffffff;
	padding: 0 10px 4px 15px;
}
.rh_quick {
	color: #c2c2c2;
	padding-bottom: 12px;
	padding: 0 0 6px 3px;
}
.clearfix {
	clear: both;
}

/* -----[ Links ]------------------------- */

a {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #333333;
	text-decoration: underline;
}
a.red {
	color: #ae0a0a;
	text-decoration: none;
}
a.red:hover {
	color: #ae0a0a;
	text-decoration: underline;
}
a.red_two {
	color: #ae0a0a;
	text-decoration: underline;
}
a.red_two:hover {
	color: #ae0a0a;
	text-decoration: none;
}
a.rhgrey {
	color: #333333;
	text-decoration: none;
}
a.rhgrey:hover {
	color: #333333;
	text-decoration: underline;
}
a.gcl {
	color: #aeafb4;
	text-decoration: none;
}
a.gcl:hover {
	color: #aeafb4;
	text-decoration: underline;
}

/* -----[ Headers ]------------------------ */

h1 {
	font-size: 20px;
	font-weight: normal;
	letter-spacing: 0.001em;
	color: #00599c;
	padding-bottom: 12px;
	clear: left;
}
h2 {
	font-size: 18px;
	font-weight: normal;
	letter-spacing: 0.002em;
	color: #666666;
	padding-top: 6px;
	padding-bottom: 12px;
}
h3 {
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0.03em;
	color: #061c3d;
	padding-top: 6px;
	padding-bottom: 4px;
	}
h4 {
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-size: 13px;
	font-weight: normal;
	letter-spacing: 0.03em;
	color: #ae0a0a;
	padding-bottom: 6px;
	padding-top: 8px;
	text-transform: uppercase;
}
h5 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	letter-spacing: 0.03em;
	color: #ae0a0a;
	padding: 0 10px 4px 15px;
}
h6 {
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0.001em;
	color: #008ac8;
	padding-bottom: 6px;
}

/* -----[ Form ]------------------------ */

.mid_bg_form {
	background-color: #535b68;
	color: #ffffff;
	padding: 3px 5px 3px 5px;
}
.light_bg_form {
	background-color: #C2C2C2;
	padding: 3px 5px 3px 5px;
	color: #333333;
}
.asterix {
 color: #ae0a0a;
}

/* -----[ Footer ]------------------------ */

.copyright {
	padding: 5px 0 0 10px;
	font-size: 11px;
	color: #aeafb4;
}

/* -----[ Misc ]------------------------- */

.dotrule {
	color: #061c3d;
	border-bottom: dashed #ae0a0a 1px;
	margin: 8px 0 12px 0;
}
.small {
	font-size: 10px;
}
